







*{margin: 0px; padding: 0px;}
body {
    font-family: 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
    font-size: 9pt; 
    background: #F7ADA0 url('/indicka_tabor/shared/uploaded/15.png') repeat-x;
}

#vycentrovanie {
    margin: auto;
    width: 1008px;
        background: url('/indicka_tabor/shared/images/bg_pozadie.png') repeat;
}

#container, #container2, #container3 {
    margin: auto;
    float: inherit;
    width: 1008px;
    background: url('/indicka_tabor/shared/images/bg_pozadie.png') repeat;
}

.vrchne_menu{ 
    list-style-type: none;	
    width: 1008px;
    height: 32px;
    margin: 0 0 5px 0;
    text-align: center;
    background: #F6AC9F;
}

.vrchne_menu li{
    float: left;
    height: 32px;
    padding: 0 5px;
    min-width: 120px;
    display: block;
    _width: 120px; /*toto je vlastne to iste ako min-width len pre IE */
}

.vrchne_menu li a {
    color: #ffffff;
    font-size: 8pt;
    font-family: Verdana, 'Geneva CE', lucida, sans-serif;
    font-weight: bold;
    text-decoration: none;
    padding: 8px 3px 11px 3px;
    display: block;
}

.vrchne_menu li a:hover {
    text-decoration: underline;
    background: #E8DED2;
}

.lavy_stlpec {
    width: 180px;
    float: left;
    margin: 2px 4px 0 0;
    clear: both;
    min-height: 500px;
    height: 100%;
    text-align: center;
    font-weight: bold; 
    text-align: left;
    
    background: url('/indicka_tabor/shared/uploaded/8.png') repeat;
}

.lavy_stlpec li {
    border: 1px #d9d9d9 dashed;
    border-width: 0 0 1px 0;
    margin: 0 5px;
    padding: 0 0 0 10px;
    text-decoration: none;
    display: block;
}

.lavy_stlpec li a{
    color: #3b3b3b;
    text-decoration: none;
    padding: 7px 0 1px 10px;
    display: block;  
    background: url('/indicka_tabor/shared/images/sipka.png') 0% 70% no-repeat;
}

p.nadpis {  
	text-align:center;
    height:22px;
    color: #ffffff;
    font-size: 8pt;
    font-family: Verdana, 'Geneva CE', lucida, sans-serif;
    font-weight: bold;
    padding: 7px 0 0 0;
    margin: -5px -1px 0px -1px;
    background: #F6AC9F;
}

div.nabidka {
    list-style-type: none;
    border: 1px #d9d9d9 solid;
    font-family: 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
    font-size: 9pt; 
}
div.nabidka p {
    border-width: 0 0 1px 0;
    text-decoration: none;
}

div.nabidka p a{
    color: #3b3b3b;
    text-decoration: none;
    padding: 7px 0 1px 10px;
    display: block;  
    background: url('/indicka_tabor/shared/images/sipka.png') 0% 70% no-repeat;
}


div.subnabidka{
	margin-left: 15px;
}

a{
    color: #3b3b3b;
    text-decoration: underline;
}

p.text {
    font-size: 8pt;
    color: #606060;
    font-family: Tahoma, 'Lucida Grande CE', lucida, sans-serif;
    margin: 0 7px;   
    text-align: left;
}

input[type=submit], .buttonLink {
    height: 22px;
    border: none;
    color: white;
    font-size: 9pt;
    text-align: center;
    cursor: pointer;
    text-decoration: none;
    padding-right: 5px;
    background: #F6AC9F;
}

input[type=text], [type=password] {
  border: #FCE2AF solid 1px;
  background: #FFFFFF;
  width: 155px;
  height: 20px;
  text-align: left;
  margin: 0 0px;
}

input[disabled] {
    background: #E8DED2;
}


.top_stredny_stlpec {
    width: 685px;
    height: 8px;
    float: left;
    margin: -9px 5px 0 2px;
    height: 100%;
    background: url('/indicka_tabor/shared/images/sipka_dolu.png') 100% 100% no-repeat;
}
.stredny_stlpec {
	text-align: left;
    width: 680px;
    float: left;
   	margin: 0 0px 0px 0px;
    background: white;
    min-height: 500px;
	padding-right:5px;
	padding-left:5px;
	padding-top: 15px;
	text-indent: 10px;
	z-index: 999;
	
	background: url('/indicka_tabor/shared/uploaded/4.png') repeat;
}

.bottom_stredny_stlpec {
    width: 685px;
    height: 8px;
    margin:-10px 3px 8px 2px;
    height: 100%;
    float: left;
    padding-left: 50px;
    background: url('/indicka_tabor/shared/images/stredny_stlpec_dolne_pozadi.png') 100% 100% no-repeat;
}

.stredny_stlpec li {
	margin-left: 35px;
}

.stredny_stlpec table, input {
	margin-left: 3px;
}

.pravy_stlpec {
	text-align: center;
    float: right;
    width: 130px;
    margin: 0 1px 0 0;
    height: 100%;
    background: url('/indicka_tabor/shared/uploaded/9.png') repeat;
}
p.nadpis_right {
	text-align: center;
    height: 22px;
    color: white;
    font-size: 8pt;
    font-family: Verdana, 'Geneva CE', lucida, sans-serif;
    font-weight: bold;
    padding: 7px 0 0 0;
	background: #F6AC9F;
}
img {   
    margin: 0 6px 0 0;
    color: transparent;
    border: 0;
}
a.text {  
    font-size: 10pt;
    color: #606060;
    font-family: 'Comic Sans MS', 'Sand CE', fantasy;
    padding: 0 7px;   
    text-align: left;
    float: left;
    margin: 0 0 20px 0;
}
.nakupny_kosik, .blok_s_linkami {
    width: 128px;
    border: 1px solid #d9d9d9;
    margin-bottom: 1px;
    font-size: 12px;
}

.modra {
    background: #FCE2AF;
    border: 1px solid #ffffff;
    border-width: 2px 2px 0 2px;
    font-size: 12px;
}

.blede_modra {
    background: #FFFFFF;
    border: 1px solid #ffffff;
    border-width: 2px 2px 0 2px;
    font-size: 12px;
}

.biela {
	
    background: transparent;
    border: 2px solid #ffffff;
}

.prihlasenie {
    background: transparent;
    border: 1px solid  #d9d9d9;
    border-width: 0 1px;
}

.header {
    width: 1008px; 
    height: 144px;
    background: url('/indicka_tabor/shared/uploaded/120.png'); 
}

.header h1 {
    color: #D9A162;
    text-align: center;
    padding: 27px 340px 0 340px;
} 
.clear {
    width: 1005px;
    height: 0px;
    clear: both;
}
.footer_top {
    width: 1008px;
    height: 5px;
    margin: 3px 0 0 0;
    background: url('/indicka_tabor/shared/images/footer_top.png');
}
.footer {
    width: 1008px;
    margin: 5px 0 0 0;
    font-size: 10pt;
    color: #606060;
    font-family: 'Comic Sans MS', 'Sand CE', fantasy;
    text-align: center;
    background: url('/indicka_tabor/shared/uploaded/10.png') repeat;
}
.footer_bottom {
    width: 1008px;
    height: 5px;
    margin: 0 0 10px 0;
    background: url('/indicka_tabor/shared/images/footer_bottom.png');
}

.clear2 {
    display: none;
}

div.nabidka .menu_skupina_closed{
    background: url('/indicka_tabor/shared/images/sipka.png') 0% 70% no-repeat;
}

div.nabidka .menu_skupina_opened{
    background: url('/indicka_tabor/shared/images/sipka_dolu.png') 0% 70% no-repeat;
}
